-- 基础信息
base_info = {
	group_id = 199001174
}

-- DEFS_MISCS
local shadowConfigIDList = {174002,174003}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 174001, gadget_id = 70500033, pos = { x = -345.783, y = 230.084, z = -648.707 }, rot = { x = -0.001, y = 305.578, z = 354.010 }, level = 20, arguments = { 43 }, area_id = 400 },
	{ config_id = 174002, gadget_id = 70500048, pos = { x = -347.785, y = 229.132, z = -649.903 }, rot = { x = 0.000, y = 289.334, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 174003, gadget_id = 70500052, pos = { x = -341.734, y = 231.004, z = -647.751 }, rot = { x = 0.000, y = 266.783, z = 0.000 }, level = 20, area_id = 400 }
}

-- 区域
regions = {
	{ config_id = 174004, shape = RegionShape.SPHERE, radius = 12, pos = { x = -344.737, y = 228.537, z = -647.258 }, area_id = 400 }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 174001 },
		regions = { 174004 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_8/EchoConch"
